Subject: Thankful Fathers
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 30 May 2004 07:26:56 +1000

Issue No. 92-31st May, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Adolescence

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Australia’s first National Day of Thanksgiving has been a resounding success, held last Saturday 29th May.  Reports are filtering in from all over the country of people who have been touched by the effect of thankfulness.  It is amazing what happens when people say ‘thank you’ to each other.

Last Friday I had the pleasure of speaking at a Mayoral Thanksgiving Breakfast in Grenfell, NSW.  This event was organised by the church in conjunction with community leaders.

Grenfell is the birth place of Henry Lawson, regarded as one of Australia’s great poets.  I spoke on the subjects of Henry Lawson, Australia’s Christian Heritage and the National Day of Thanksgiving.

Henry Lawson’s home broke apart when he was only sixteen years of age.  Many would argue that he was a victim of fatherlessness.  He was afflicted with mental illness and alcoholism.  Lawson also suffered from depression, and not surprisingly his own subsequent marriage failed.  Many of the above are statistical traits associated with family breakdown and fatherlessness.  There was a deep sadness in much of Henry Lawson’s poetry, but also a unique optimism and even faith in the face of cynicism.  His poem, ‘The Christ of the Never’ written in 1898 was a deep tribute to those in the bush who lived out the faith that they talked about.

Perhaps the same is true of Australia’s history, because, as a nation our foundation is littered with men and women of deep faith and spirituality who rolled up their sleeves and got the job done:  Abel Tasman, William Dampier and Captain James Cook were all men of strong faith in God.  Early explorers such as Matthew Flinders, Captain Charles Stuart, Edward John Eyre, John McDonnell Stuart and others who toiled for the common good like Mary Chisholm, Fighting Mackenzie and Rev John Flynn, were all motivated by a deep love for God.  The founding fathers of our nation were overwhelmingly people of faith.  The National Day of Thanksgiving was inspired by their example and is a way we can work together to re-establish positive values in our nation.

This must come from within us as we value each other by giving honour and respect and more specifically ‘thanksgiving’.  Australians are known for their ability to sledge, criticise, condemn and complain.  Our challenge is to replace bad habits with good.  Bad words cripple us.  Good words bring healing and encouragement.  Gordon McDonald said, “Words have an awesome impact.   The impressions made by a father’s voice can set in motion an entire trend for life”.

Charles Schwab, the first person in the world to earn a million dollars a year salary as the CEO of USA Steel in the early 1900s perfected the habit of thanksgiving.

Charles Schwab said, “There is nothing else that so kills the ambitions of a person as criticism from superiors.  I never criticise anyone.  I believe in giving a person incentive to work, so I am anxious to praise but loath to find fault.  If I like anything I am hearty in my approbation and lavish in my praise”.

Lovework

We as fathers must follow Charles Schwab’s example and begin to thank, and continue to thank, our wives, children and family members both privately and publicly.  We must make everyday of the year, a national day of thanksgiving for our families and loved ones. We must also not forget to thank our father in heaven for his great kindness to us all as the giver of all good gifts.

Thank your wife, thank and praise your children.  Be lavish in your praise and hearty in your thanksgiving.  Remember Paul Lewis’s encouragement, ‘A fathers words are like a thermostat that sets the temperature in the house’.  Living our lives out in thanksgiving is a sign of true spirituality.  As we do this we become like those early Australian pioneers who lived out their faith.

Yours for more thanksgiving

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING

PLEASING PROFILE
by Paul Sloan

Learning is good…even at my age! Yes, an old dog can be taught new tricks; especially when it comes to raising children in this day and age. The past three weeks have been a very exciting time for me and my wife as we attend the Homes of Honour ‘Parenting’ course. It’s all about learning the ‘tricks of the trade’ on how to raise our kids.

I suppose first of all, most of us would need a darn good reason to put another weeknight meeting on our already busy schedule…as if we haven’t got enough on! But…we do have a good reason – it’s called teenage children (boys to be exact). You see, our son, all of thirteen, nearly fourteen, has managed to utilise his personality to drive a wedge between him and the rest of the family. Over the last year or so we have noticed our teenage son acting more and more like the black sheep; seemingly doing all these ‘bad’ things on purpose – just to get mum and dad offside. Continually back-chatting; being nasty to his sister all the time; laughing at the most silliest things; thinks everything is a joke; getting removed from class constantly…the list goes on. What do we do; why does he do it; where do we go from here? Dr Garry Smalley’s Homes of Honour Course is a good start. If just for the valuable insight into my son's personality – it has been worthwhile.

The course talks of the four personality profiles categorised into animal types; the Lion, Beaver, Otter, and Golden Retriever; many would be familiar with these terms. Now, I won’t go into all of them…just briefly mention the one category that my son falls into. The Otter. Now this personality profile is strange indeed…the ‘Otter’ is out for fun; just wants to have a good time; don’t get serious about anything; life’s a joke; laughs at the silliest things; will only communicate when he wants to; will attack when things not going right …hang on – this is starting to sound very familiar…Yep, that’s my boy. Now, I haven’t even scratched the surface as to the Otter’s character…just mentioned briefly to give you an idea that one thing has come out of all this, and I am very happy about it. You see, I am starting to figure my son out; starting to understand why he does what he does; what triggers him; and most importantly – know how to handle him in a tricky situation.

My son and I clash quite often; and afterwards I realise that things have been said that distance me from my son. I don’t like it when this happens; I want my kids to be close to me. Sadly, statistics are against us when your kids get into the teenage years, they want less and less to do with their parents…and I am fearful that this trend is starting already. However, now that I understand a ‘little’ bit about what makes my boy tick…and explode; I can concentrate on making our time together more fruitful, more enjoyable, and certainly more memorable. I love my son dearly; I want to go fishing with him more often, talk about the day at school, talk about issues, and spend quality time together.

So people, if you get a chance…learn the personality profile of your children. Learn what moves them, what makes them, what shapes them; and then hopefully you will realise before it’s too late that our kids are too special to be distancing at such an early age. I love my Otter!

Till Next Time…Paul
__________________________________________________________
Paul and his wife are the Children’s Ministry Coordinators for the Goodlife Community Centre in Buderim, QLD. Paul has children aged two, ten and thirteen years. Paul is an active surfer and a family man who hasn't lost his sense of humour.

Back to top

Grandads

A MOST IMPORTANT LIST:

The most destructive habit......................Worry

The greatest Joy...............................Giving

The greatest loss................Loss of self-respect

The most satisfying work...............Helping others

The ugliest personality trait.............Selfishness

The most endangered species.........Dedicated leaders

Our greatest natural resource...............Our youth

The greatest 'shot in the arm'..........Encouragement

The greatest problem to overcome.................Fear

The most effective sleeping pill........Peace of mind

The most crippling failure disease............Excuses

The most powerful force in life..................Love

The most dangerous pariah..................A gossiper

The world's most incredible computer........The brain

The worst thing to be without................... Hope

The deadliest weapon.......................The tongue

The two most power-filled words...............'I Can'

The greatest asset..............................Faith

The most worthless emotion..................Self-pity

The most beautiful attire......................SMILE!

The most prized possession................Integrity

The most powerful channel of communication.....Prayer

The most contagious spirit.................Enthusiasm

The most important thing in life..................GOD

Back to top

Laughter

THE POSITIVE SIDE OF LIFE'

Living on Earth is expensive, but it does include a free trip around the sun every year.

How long a minute is depends on what side of the bathroom door you're on.

Birthdays are good for you; the more you have, the longer you live.

Happiness comes through doors you didn't even know you left open.

Ever notice that the people who are late are often much jollier than the people who have to wait for them?

Most of us go to our grave with our music still inside of us.

If K-Mart is lowering prices every day, how come nothing is free yet?

You may be only one person in the world, but you may also be the world to one person.

Some mistakes are too much fun to only make once.

Don't cry because it's over; smile because it happened.

We could learn a lot from crayons:
some are sharp, some are pretty, some are dull, some have weird names, and all are different colours....but they all exist very nicely in the same box.

A truly happy person is one who can enjoy the scenery on a detour.

Have an awesome day, and know that a friend has thought about you today!..

Back to top

Adolescence

ADOLESCENCE 'AS GOOD AS IT GETS'

By Dr Mike Bradley

Just before I begin to speak at seminars on raising teenagers, I always take a second to scan the faces in the audience. As the crowd quiets down, most of the social smiles slowly melt into anxious faces that silently beg, 'Please, please tell us how to control our crazy kids.' That's where I'm often tempted to play 'The Great Karnac' and blurt out, 'You're not supposed to control your crazy kids. You're supposed to teach them to control themselves. This means that they must screw up at times.' But I don't hit these poor folks over the head with that terrible news, at least not right away. That's because I secretly harbor that same control fantasy myself. That somehow, magically, my kids will smoothly and sweetly transition from happy children into happy adults, without any problems by doing exactly what I tell them. And, of course, my kids will not do any drugs, sex, or rock 'n roll (violence). That's a sweet, loving fantasy that can hurt our children.

The psychological purpose of adolescence is for kids to develop their identities, to find out who they are. That one small phrase encompasses a breathtaking array of very complex tasks where teens must solidify thousands of concepts of self to include their values, beliefs, hopes, fears, and passions. All of those things must then be tested, hardened in the fires of life to see if they are real, if they can stand up to the stresses of conflict and doubt. From that testing process the strength of character gets added to the mix, and then, finally, hopefully, a strong, self-aware, competent, and happy adult emerges.

This is not a neat process. Much like birth itself, it involves some pain, some fear, some yelling, and a lot of very necessary mess. With teens, that mess is their screw-ups, those things that we parents do not want to deal with--those things that we call teen failures. Things like missed curfews, drug and sex experimentation, rages, fistfights, lousy report cards, and so on. Wise (veteran) parents understand that these infuriating messes are actually critical gifts from Mother Nature or God. These 'failures' are where kids test values and think about them. These values will ultimately harden into life-long aspects of character, IF and ONLY IF parents can respond with respect and teaching, not with rage and control threats.

In my own life I believe that I've learned so much more from my screw-ups than from my successes. I can delineate my failures in excruciating detail, and while speaking of those failures I can still feel a powerful re-affirmation of some value that resulted from my pain and guilt. Much (perhaps most) of any good I am today comes more from my failures than my successes. Most parents I chat with tell me similar things about themselves. So why, WHY do we go nuts when our teens start down this same difficult, yet critical path of learning through mistakes? Why do we destroy any teaching/learning potential by using rage and punishments instead of talks and consequences?

Because of our control fantasy, of course.

Because we want our children to be better than us, to somehow magically become strong adults with no scars from failures. That is how our sweet, loving fantasy of control can cripple our kids. Our parental job with teens is to teach, not control. Our sacred duty is to silently absorb all kinds of wounds in our 'perfect child' fantasy, and keep remembering that inside that imperfect teenaged body is an imperfect person, just like you and me, trying desperately to make some sense out of a crazy, over-the-edge world. Just like you and me.

Want our kids to be better than us? We must start by helping them to learn from their mistakes, not to just suffer from them. We must help them to understand that they are imperfect, but to know that their failures can help them become stronger and smarter. If we focus solely on strictly controlling our kids, at best we produce 'perfect' teens that never develop the resiliency to handle adult challenges on their own. At worst, we lose our life-saving connection to them from the wars that result from control battles. When we study the continuum of parenting styles we see that kids with over-controlling parents have the same rates of teen dysfunction as kids who are allowed to do whatever they please. In raising teenagers, the parenting magic is in the middle, in maintaining that elusive, ever-shifting balance of nurture and structure.

If we can be strong enough to give up our full control fantasy, we can have teens that will fulfill our other secret (and much healthier) fantasy: raising children who will be better than us.

It's a worthy goal, and one that I hope to help you achieve.
__________________________________________________________
Dr. Mike Bradley
In addition to being a licensed psychologist, Dr. Bradley holds a specialized certification in the treatment of substance abuse disorders from the American College of Professional Psychology.  He is also the author of Yes, Your Teen is Crazy.  Recommend his book, which you can get to through www.DadsForKids.org homepage.

Web site are  www.docmikebradley.com  or www.yesyourteeniscrazy.com.

Back to top

Special Feature

Boys to Men
Rediscovering rites of passage for our time

(Part 3)

by Richard Rohr, O.F.M.

Secular Initiations

War served as a partial kind of initiation for generations of men, teaching them self-discipline for the sake of the common good, self-sacrifice for something larger than themselves, awe before flags and anthems, well-nigh worship of country and ideology. And we must admit that this secular initiation did serve to relativize the imperial ego for the sake of a larger self.

We have found nothing to replace the larger than life meaning that men find in belonging to something bigger than themselves. It takes away their roving anxiety and like a fig leaf, covers their primal shame. Death and resurrection are now glorified in war monuments instead of the self-effacing Paschal Mystery, and posthumous medals of honor are discussed with more tears than the lives of the Christian martyrs. Sports and celebrities are often the closest we can get to mythic status. In a culture that has lost a definition or expectation of heroes, we are satisfied with being well-known.

Initiation is about defining true and culturally significant heroism. It tells the young man what is worth suffering for and what is truly glorious to die for. War only serves as an effective initiation rite if the majority of a culture agrees that it is indeed 'wonderful,' which has more or less been the pattern in all of human history and why even religion could not stand against it.

However, it all fell apart for the Germans after World War II and for the Americans in Vietnam. Now there is nothing that we can get mythic about! What we have in post-Vietnam America is an entire country of older men falsely initiated into militarism and materialism, middle-aged men who were swindled of their only shot at significance, and many sad young men who do not believe that there are any sacred mysteries to be initiated into! No wonder we are deconstructing. We do not know what to do with our pain, and we know that most of our power is pseudo and worthless.

Can We Rebuild?

Is there anything to initiate young men into? Is there any agreed upon 'wonderful'? These are the questions I am still asking, and I am only coming to partial conclusions. I offer these guidelines for rediscovery of some initiatory patterns that might work in our time and culture:

1. Private discovery of meaning is not enough. There has to be some collectively agreed upon 'sacred.' Institutional religion is not communicating this very well right now.

2. There must be a community that shares this meaning and that initiates with conviction and ongoing intent. It cannot just be a weekend high. I can see why we continue to return to some form of 'church.'

3. Initiation must be into something good and positive, not an ideology—against, in fear of, angry at, or needing to win over anybody else. It is movement into contemplative space where ongoing transformation can continue, not competitive space where I must continue to define and prove myself.

4. Ideally, there should be a somewhat long preparation and expectation for the young man. He must be prepared for this for at least a year by godfathers (a role that needs to be rediscovered), fathers, uncles, grandfathers, significant others.

5. What makes rituals powerful and effective is that they have been done by our ancestors and can be tied up with our archetypal imagery of The Great, The Good, The Holy. For most Westerners this is going to mean a very clear and comfortable ownership of their Judeo-Christian symbols of transformation. These can and should be complemented by some local, natural rituals that can be created by the godfathers and initiators. Great archetypal symbols cannot be created anew on a weeklong outing.

6. The ideal age is somewhere between 13 and 16, hopefully contiguous with church confirmation, bar mitzvah, or tribal circumcision; knowing that while much might go over their heads, the transition and cosmology will stick and has a chance of becoming their mythic universe of meaning. When the real wounding happens in the middle of life, he will have been forewarned, 'vaccinated' with the cross.

7. During the ritual days, it is central that an intimate connection happens between the boys and the older men—from which mutual love and respect can emerge, plus new status and responsibility in the community. Rights only follow from these relationships and responsibilities! They will know that your mythic universe is not serious if rights are cheaply given without accountability.

8. Neither the father and mother, nor any of the initiators, ask the boy’s permission if he 'wants' to do this. The ideal attitude is that it is expected and to be desired, which must start some years before and eventually exist as a tradition within the family. This lack of 'a tradition of expectation' is much of our problem today, but we have to stick together long enough to create a history for ourselves.

9. All initiation rites have a character of secretiveness, both to create necessary anxiety and interest beforehand, and to free from the impossibility of explaining everything afterward. Except in general terms of time and place, don’t tell them a lot beforehand, except what they need to bring and who will be there. Afterward, as Heinrich Zimmer says, 'the best things cannot be talked about.'

10. Finally, you can only give away what you have. If the fathers have not gone through significant spiritual passages themselves, they really have nothing to say to the young men. It will descend into mere parody, nervous male humor, or strained symbolization. The boys might even like it, but it will not announce an alternative universe. When my generation arrogantly asserted that we would not trust anybody over 30, we were only half wrong. Our attitude was harsh, but our recognition was correct—most men formed in the first half of this century in America were not a part of an alternative universe. They bought the system as it was—and went to church somewhere on the side.
________________________________________________________

RICHARD ROHR, OFM, a Sojourners contributing editor, is founder of the Center for Action & Contemplation in Albuquerque, New Mexico, which sponsors rites-of-passage retreats for men and for women. The seeds of this material can be found in his books The Wild Man’s Journey (St. Anthony Messenger Press, 1992) and The Quest for the Grail (Crossroad, 1994). He is working on a book on the patterns of male initiation.

Back to top

Thought for the Week

Perhaps, once in a hundred years,

a person may be ruined by

excessive praise,

but surely once every minute

someone dies inside for lack of it.

Cecil G. Osborne

Back to top

News & Info

Peter Overton of Sixty Minutes presents what men want in the new family background.

http://sixtyminutes.ninemsn.com.au/sixtyminutes/stories/2004_05_23/story_1118.asp

___________________________________________________________

Media Release 080/2004

27 May 2004

GOVERNMENT DEFENDS MARRIAGE

Attorney-General, Philip Ruddock, has announced that the Government would act to protect the institution of marriage by legislating within the limits of its responsibility, to ensure that same sex relationships cannot be equated with marriage.

'Marriage is a central and fundamental institution in our society,' Mr Ruddock said.

'It is vital to the stability of our society and provides the best environment for the raising of children.

'The Government has decided to take steps to reinforce the fundamental basis of the institution of marriage to reflect these views,' Mr Ruddock said.

Currently, the Commonwealth Marriage Act 1961 contains no actual definition of marriage.

'The Government believes that the vast majority of Australians would agree that marriage is the union of a man and a woman - to the exclusion of all others - voluntarily entered into for life,' Mr Ruddock said.

'The Government has decided it is time these words should appear in the formal definition of marriage in the Marriage Act and will amend the Act to achieve this result.

'I understand that some Australian same-sex couples are considering travelling overseas to marry under the laws in these countries in the hope that their marriage will then be recognised under Australian law on their return.

'The Government will amend the Marriage Act to make it absolutely clear that Australia will not recognise same-sex marriages entered into under the laws of any other country,' Mr Ruddock said.

In addition, the Government will legislate under the Family Law Act to make it clear that adoptions by same sex couples, of children from overseas under either bi-lateral or multi-lateral arrangements, will not be recognised in Australia.

'The Government is fundamentally opposed to same sex couples adopting children,' Mr Ruddock said.

'In the view of the vast majority of Australians, children have the right, all other things being equal, to have the opportunity to be raised by a mother and a father.

'The Government will, to the extent of its direct area of responsibility under the external affairs power, legislate to prevent adoptions by same sex couples under international arrangements being recognised in Australia.

'By these actions the Government is making clear its commitment to the institution of marriage,' Mr Ruddock said.

Media Contact: Steve Ingram Parliament House Phone: 02 6277 7300 Fax: 02 6273 4102

www.law.gov.au/ag

_________________________________________________________

The debate rages...be aware of the attempt to claim ownership of marriage by legal means rather than what marriage was created for.

John Howard defends marriage and the opposition are with him.

http://www.news.com.au/common/story_page/0,4057,9678653%255E28102,00.html
_________________________________________________________

Letters

Dear Fatherhood Foundation

Just a quick e-mail to let you know how much I look forward to reading your newsletter.  As a primary teacher I see the effects of fatherless families all the time.  Some manage well ... others not so well.

At my last school, I transferred out after only one term. Two parents came up to me separately and said, 'Please don't leave, you are the only male in our child's life.' That certainly made the move much harder. Several of the students from one parent families became very attached to me.  Male teachers seem to be an 'endangered species' in the primary system.  I know I certainly hope that my three daughters, who do not live with me, get to have good male teacher role models in their school lives.

At my present one-teacher isolated rural school, I have only 9 students - almost all from traditional families - and, when combined with a strong sense of community, what a difference that makes!  There is trust and interaction between the five families at the school. I am indeed very fortunate to be working there and involved in the children's lives and community.

Each week, I print out the 'Thought for the Day' and pin it up on our community Notice Board for all to read.  It gets many positive comments.

Keep up the great work.

Graham Halls

Back to top

Dad's Prayer

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.